Bug 731724 - [abrt] pitivi-0.14.0-2.fc15: Process /usr/bin/python was killed by signal 6 (SIGABRT)
Summary: [abrt] pitivi-0.14.0-2.fc15: Process /usr/bin/python was killed by signal 6 (...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: pitivi
Version: 15
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Gwyn Ciesla
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:53de808a6d2b318da064569a02f...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-18 13:32 UTC by Tim Waugh
Modified: 2012-03-28 11:53 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-03-28 11:53:38 UTC


Attachments (Terms of Use)
File: backtrace (179.13 KB, text/plain)
2011-08-18 13:32 UTC, Tim Waugh
no flags Details
File: dso_list (21.61 KB, text/plain)
2011-08-18 13:32 UTC, Tim Waugh
no flags Details
File: maps (78.49 KB, text/plain)
2011-08-18 13:32 UTC, Tim Waugh
no flags Details

Description Tim Waugh 2011-08-18 13:32:22 UTC
abrt version: 2.0.3
architecture:   x86_64
backtrace_rating: 4
cmdline:        python /usr/bin/pitivi '/home/twaugh/Video Editing/Floods/Floods.xptv'
comment:        This happened while rendering to OGV.
component:      pitivi
executable:     /usr/bin/python
kernel:         2.6.40-4.fc15.x86_64
os_release:     Fedora release 15 (Lovelock)
package:        pitivi-0.14.0-2.fc15
reason:         Process /usr/bin/python was killed by signal 6 (SIGABRT)
time:           Thu Aug 18 13:49:43 2011
uid:            500
username:       twaugh

backtrace:      Text file, 183428 bytes
dso_list:       Text file, 22133 bytes
maps:           Text file, 80378 bytes

build_ids:
:5b4afc462e1e582afc08fec52f357c52abeaa843
:318d7ebb9ff61bf5d08d070bb0fa793c4c0d9cb0
:8931ab3c073ffb8513aa5e95e6df924ee22b3691
:f65baade131f67f424c4167cb2f046cb63a96c01
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:1ba57a696637c1e23edecbd851a292f85214b29c
:6e6f16a76737601843d679ccbbbb324136819e00
:d35e1c96632606bf4fbe2359d2f88980932d6717
:89017ab0b75e533e4294f74ee8f7db3daceea536
:80383824f6f2423ba6bd06e420566a681af4ffbf
:13ff10a075f084abf260b9dd96618c1037ba3d75
:722092ce63f29994224c42970e34d60a30a80e46
:d0c6e13f00a20952a72a945c929efb175fd760e3
:4b01fe6e705219deca2756ff0720d52ec81b4c87
:9cd020ec2107c08febe2c8fcabd158212c207854
:24ff9a7707dda1bbffc06a49e284fd1732e6066d
:0b1f69c75c16ae2ee963cec0721f0e67e2b0f630
:5dddbb646db3ca0f93a9848c66c8a6dd1b335466
:f9a15f1cb853aa8ed2123815c88b2793f6de60b1
:69f772d323d9610bf97a851312b01b54560655b3
:694fb53a7c613376276a794ef6cfcaf9ac79ee86
:aaf62304b0fc10611d35b4f56005479d4c58868d
:9dbefc122aecdf89a041c40b7bc1d214f3c7dd6d
:2adb9cdd48052b02a1b9d415ba6da54e174acbac
:b0c5eaf9114cf6e6b200f0c9547c0e663dabe839
:f62971981ba3a2e59bd0ba347f8e4ad7f7e8fd27
:5e7c7237a025f271e5ed1418cb23420764b09725
:bdeecc178141b2556e08a15b3933be315d7f29d9
:4a7e68edf2778a9fbd3d4a8fbd3f9d1e7b785fc6
:f3c21886e826ff242652137eb4e77570b96fb44e
:fdc09328fea3e060c8a504a8291555b4cd19172a
:49843db526ef3ad37c143b364f326735cb9f5616
:1d87720659528ad80e8870da2b2bb4af4470cf66
:91689252818532ec13597b6528d38be93b2706c4
:cfa22181b1fef9573da3671df63029c531dc8e1b
:5e0b8d9a449628e2788ac169bc7b6cd643921b41
:3dd00a31cf09e7d59a58bbcf0750e12401a23e53
:51c47d716991cd2efdf2d03241a16035c2ea5937
:3efa90a1dfea76e986419cc678c07b368c6afde2
:4c7e95adf3ebf234c3296a412389fb303f4facf0
:c08ee75747f49663df26be3e321cb24fbf70a426
:23b6792e3218744316fd495002f40a037c2e0095
:1be95c1fedae50a8893c5b795d83e6ce653c0181
:af8a0cf22e6286f5a1c99545c1ed66b4a317986b
:d04354a54d87787d75efaaf9c3b665078eba8b6d
:86536100144c6501a6a66d3bd6967f96d6367f3d
:c3bf0640bc3345ce7d088a9e8917ed5d7471e1b2
:aac9177d9323042eaa779127c3f5b0dde9699c13
:72063874e92d5ecb0adada609a46cccd2deddf42
:b54efd7bf468e0ef696fc273a5dd2c737763248a
:0b232e446650ce07a3e70bae4f00a7ad5eda2630
:a3734786ab64760e9b31898a2e352fed05f5fb7a
:00caa79d9b9399c8cecfe1e6b9b0937c74a24a17
:08bad10bf66ebe542324b597d6ee310019929249
:bfe78a8c603507f97b538d3f90408421fe089bc8
:17e8fca193cfa612bf826fa5c6419eb4251bbfdc
:12fe921fa6ce903fb44dbd1e37cd24e26cc920a6
:427c33074f931e11797579f4a4f45a7b61e33ca3
:d93c5a96f2b2a3048ae6cae88eb95cf64b7712f8
:e56a1c53a3cc7096355bdae521a2bf98041de78d
:2d527d0b32db96f5d2f40732b2e89f37f638969e
:53d2f87b0fc2fff230fb8ba17e1a0c33eec3ac67
:b1fc49122f65accdfc46f74613682b9b76e616db
:b023fcadf9d2ee7e20515471e6b7bc7c74f730ac
:ff49c5fb3d89f02d486a30ee286f3ada8bc84676
:d03faf54dde9820056d4e16fbf729bc74056906c
:189c7475c0490584f314acd7377d00adc0fc2b1a
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:e8e1f7ed7d8b7183dab9476efad7f392e6a09a99
:702847a3f8f2805dbe56917f07dc9a727a6e6969
:4e6c082016e739b7647d600d518ef36a7429fd02
:48aea888319e1848137073c9cbde54a4c2a731c9
:d087f944dd82da9ca4f0bdebd9f28604c95e62e3
:e7b861e65932930ecc2cd6f3a9c9bffd4bd703ba
:76cfcf095d9d47a760567cec6c51c97e4812b8b2
:eab55a4cfa1f608379934d3f44634a2fea77b282
:c3576e5624742604776888a8b3c62232a21bff50
:d259f77e246b7dde5797633a40e4a655375f9b97
:c1f034e216940c41dbe23880c3400ef9cffae35d
:fed3275758c8f9d34f05c69668759e596b98ef20
:cb2defd603b10addc0164e3a21f5732bc2f0591c
:6d69c7a0ab50d90775d954a5983b97e2050dd392
:f277cf8af7532168ab476e5f7bddaa44e74ff642
:e8b6a0199130211b20c6912fe45e5c13bfa2c024
:de3d99d5ee83bc2d6474a299530057c6cc397eb8
:876e109b32b4120f117901480512f2714d629558
:11a85969e5eda71d6e63a47ff86d5581ab89b74a
:e1c31ac7328c5b42c09f2e4083bcd245090621e4
:491c7ad109d751508a100e2f33fdacdebeceb8ad
:c6409fa523aa4b84febdb762bb4cd961df0beb88
:9b3af3c4e04ceb5aaa350786fd48189771cc5d0c
:165a13f152e1ec0630361c3a4f123b88f35b5542
:3573a3628361e312fd72d870ca66b5c27a57fb58
:d2b5d20210351adf9e745bb992bfa0208a986808
:8f54e64c60f9c57d9c7b302ffbf72531410550ac
:037d291bced8d8f4d807d4f1fccd230da89b7cb0
:83eaf534f789338ec43432c66a28bb7680834b45
:614328130fd3511174aa7945832967d53dbff5da
:d56c476aaba18f37df2b89a21a10213323c0eb34
:4e30b23097c0fe45ccace8caebe46e922d257d56
:cfd68ec705b796fcf474f5b86c499c26773ae66e
:1d96a62981a95493f0c21aadc43d00f6cc23d7a4
:82a5bbeabc3abfeeb05d455c57419a80823ed291
:7ce45e6b137ded350b7e4d3e84e27c571e82f9b7
:f8a4496694553ff8dc93d7d93187936f4acd07a9
:57f77a6d1f61cd0735b57a0dbdbab1aafec29cbf
:80ed1acfa72ffba7a52d6a2ca45683411c025b51
:ac0fea53c59973bec65a4a2056b31bbec8188326
:48c986082682a31f0a23ad45b8baec3104ccc8bc
:ebe7a591c99931b940b3d8ddfca3d7e891a69576
:e7a016a0a349ae410e761dbac430ee9356f3128b
:bff42965b5cdcb7004a4abfdcd264d254a59046b
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:7367a87fd2a52c8e9c7baa81b05f29fbc4cf6879
:585e18f56063dab8934660820f0c63765c6c1a1f
:8740b96cf34a34ee431512101cb151a53e1a3bc5
:afe4ec94c18bd5228bda21a6e8df520ba8e19e37
:3f5bc9eee4a94fb834a8b3ddc9f27975ec47adec
:b42f8624b10d0e9c2f3a51900a557d8024cecfbc
:0911ea7c180d733724f89037b8e8a34e64024aec
:fdb40d02de02bf6d2348275c77657d5a08ad6493
:634eca0cadcf35206919dd5e6a8e2e8601276947
:211ce2ebd375299b359db12f6b4e4bdb5cdf76eb
:e5f626726497a81807681ed0088dbce6d6a1f17b
:f989942828935eccfd621652e7a131e8385476e5
:37a7985c6b4e6dd88d4392d43b88db7010da6095
:1dd8a43b8d24597d50d6830bd76abd2fa37233d2
:cc32e70895d23acd7bde1ef1a3286b5e179e2d49
:9ef41f9ca0eabaf3a03dd77eb180e202ab4fe956
:4c842320387ff7f6f91b7842b223c16518be909f
:7b04b09e7c5dd8ade32c017ad8b93d9d1c104b3d
:0d9976305dc2f560beaab744a32665ccb4fc795a
:79af28bd47d73145cc3dead839486ae976683187
:baf827a0a889e5d073495f8b912ad25a555ccd70
:54ba061c2816efe31615cd59a0d11e7d71332cf7
:264bfd9d45950be27417615f22a11928f979af89
:1406558950ff100eb0320a325b3ea7961ba1a775
:dbe26f191fd371706b2dda27896aa30a5b22dde9
:fbb49302f34284c6bcb727b6e283b7cb61c3683d
:5b393a2379bbc2119dd52861b9d85c4a2072b5da
:8847557b91c72a43e905585e0f42eeacf6a08fb0
:ed46b10b5f2e925495871f7cc06a1be1442a3641
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:544eb865267266a3a113846a945482a0040a8134
:bc940f5c7ee5eba7e22429993af3bf09943ee22e
:abfcda0ce6122be3f99db54f77a883d325e9af46
:d209b396f198879f49a4cce4bd445df16ab163b5
:79d2d2a3e3d39fcde3bea274434562ecbc41b360
:fc6e234c5a3a5c2ffdb70448d5dadceae8eccc54
:8164c04fe43680778d29c2775cef453f494ab62b
:77976ba86d7b36b89a8c1d02fbfc8f50986e2d35
:994b4fbd8023922b252c7aa3e1f79152ee364519
:77f453109143fdbf15d4f3bf481b806eead21ad2
:95732a44ff4626574a2c981184614ecab521006f
:4e07b77adb145cc6404542708f22dc48ded94731
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:1c6a95451ee19617be5abea3d121f0226d21ddda
:96ada2d643b887123be8dd12a14f7a631257c759
:97c048ba42151d627295a752aaeba6f5e198601d
:01e19bc9d45a1f80e79f6e697070bf560419a93e
:3e113d18232e9368a3d33d061ee14e221202b1cc
:99944fa25a7c0953ffa5a62cfb59e29f2c74893a
:11c85fee7b0c2fbc2072043700f5013f65d0436d
:74d56d8081dbddfee69a599e8e29c40cddf40af2
:7792fb56f39895809a2eb3f4708e720a9d1530f2
:85baa0932b5e1f22b5849c8df62149ab97f7dbc1
:31a4568bee4e3fa7bf8b27bbeba2f3f1bd1b28cb
:b8307f1cc2c7c2437d2a432e8ed577b7ffeb1000
:fdc675bf8923a3d2cb3ea685aa5d2de53fb469f8
:9167c56d7bd81878a6d2f1da62d02891ba06740a
:b493a643c7faf866d22399f6c9684c57a4d37a37
:90fe13fac734263f663981ce4d1691cf926ced25
:7ff59f3ec00ebb70f32a3f3d6373e19cdc03d0cd
:27301f5062e80c3247bf89aaf21f0a6e3180168f
:691c2b62d64c7870b8a76290391e1b5501580ddf
:19331eb3d0813ed58ffbaae98c80d0e1678a49e6
:a2b171e27667e3c07ac56d4e793ccd2c5b4355c3
:12fc7ac702ec37aeda13f2a30910c8177e252552
:4953d1f613914126bccceb3cb96386647ffba9df
:5c94d34eef463a380dece1eac0811d6cb2dea2f9
:e7535d489199a937307c4f08b1862a0f14b02b72
:225c02ace6905e90d71dd54b731e13b0b65c77ad
:385664bdb2681adeb97ac8a34ce8700ad1d51b1f
:9c23cc77b5763600b189289e892983ebb6c172c8
:087f3b383512e5ebb6de228c20a0074c908be719
:7e2907a76435b3ab5bb8cf3824256e105b6a6863
:bec9c0cc814f2bf842a3efcb40584acec952b35b
:c8505097cd0f189035790d5d071b81a25d603f2a
:1e49d90ad8b056f23bfcb1112c138b3074cd91a8
:c8077bb58874c26cfb2df6c0476ddf4e142353fa
:3cb38edbc184347a707c6c431ca50085bbd5228a
:430727f8c2266b98bd2cad149c613766e50fb5d9
:7054937677e9c49706f34101cf0e145e038af88d
:4ead7e31a3a01781151307f8a41645f011bcb498
:3e7396aeb0cacf83a7416f50cad1ff2d2d5c1594
:4dc89088668e5bedf89684c2f35eefe8c5315f3c
:aabfae52f2f9cd3da2a88327b8021a05bc700500
:94b5d7b5f14be60a86f2833b38e04dad4fbc4053
:daeeae8aea94646a67ca53fa7d1ba1eb259c0e79
:8004fd9a60302bd0663602b5ba96d1b6bc6732ba
:34fdb31481906f347f8dd8215f0df5d3f074167b

environ:
:XDG_SESSION_ID=1
:HOSTNAME=worm.elk
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=cdadc2b79cf091bcaeacff760000001b-1313671049.552544-459788813
:GNOME_KEYRING_CONTROL=/tmp/keyring-FfvSrx
:IMSETTINGS_MODULE=none
:USER=twaugh
:USERNAME=twaugh
:MAIL=/var/spool/mail/twaugh
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/twaugh/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/twaugh
:XMODIFIERS=@im=none
:EDITOR=vim
:GNOME_KEYRING_PID=1778
:LANG=en_GB.utf8
:GDM_LANG=en_GB.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/twaugh
:SHLVL=1
:LOGNAME=twaugh
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-HJxF6HXSZW,guid=5d96815e4748308770c7837400000073
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/twaugh
:DISPLAY=:0
:G_BROKEN_FILENAMES=1
:XAUTHORITY=/var/run/gdm/auth-for-twaugh-P6RqRn/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1786,unix/unix:/tmp/.ICE-unix/1786
:ORBIT_SOCKETDIR=/tmp/orbit-twaugh
:SSH_AUTH_SOCK=/tmp/keyring-FfvSrx/ssh
:GPG_AGENT_INFO=/tmp/keyring-FfvSrx/gpg:0:1
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:DESKTOP_STARTUP_ID=gnome-shell-1975-worm.elk-pitivi-5_TIME832243
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/pitivi.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=2594

var_log_messages:
:Aug 18 13:40:29 worm yum[2228]: Installed: python-zope-interface-3.6.1-8.fc15.x86_64
:Aug 18 13:45:46 worm abrt[2397]: saved core dump of pid 2245 (/usr/bin/python) to /var/spool/abrt/ccpp-2011-08-18-13:45:41-2245.new/coredump (603537408 bytes)
:Aug 18 13:49:19 worm abrt[2573]: saved core dump of pid 2461 (/usr/bin/python) to /var/spool/abrt/ccpp-2011-08-18-13:49:14-2461.new/coredump (448266240 bytes)
:Aug 18 13:49:47 worm abrt[2627]: saved core dump of pid 2594 (/usr/bin/python) to /var/spool/abrt/ccpp-2011-08-18-13:49:43-2594.new/coredump (315334656 bytes)

Comment 1 Tim Waugh 2011-08-18 13:32:40 UTC
Created attachment 518868 [details]
File: backtrace

Comment 2 Tim Waugh 2011-08-18 13:32:43 UTC
Created attachment 518869 [details]
File: dso_list

Comment 3 Tim Waugh 2011-08-18 13:32:46 UTC
Created attachment 518870 [details]
File: maps

Comment 4 Gwyn Ciesla 2012-03-27 18:01:51 UTC
Does this crash with the 0.15.0-3 in updates-testing?

Comment 5 Tim Waugh 2012-03-28 09:53:50 UTC
Sorry, I no longer have the original footage to re-test.

Comment 6 Gwyn Ciesla 2012-03-28 11:53:38 UTC
Ok, please reopen if this recurs.  Thanks!


Note You need to log in before you can comment on or make changes to this bug.